import express from "express";
import { searchMySQL, PropertiesMysqlView } from "../controllers/mysqlproperty.js";

const router = express.Router();

// Define the route
router.get("/searchmysql", searchMySQL);
router.get("/properties/:house_id", PropertiesMysqlView);

export default router;
